<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
    <body>
        <form action="" method="post" name="formulario" id="iformulario">
            <p>Nombre
                <input name="nombre" type="text" id="inombre">
            </p>
            <p>
               <!-- <input name="submit" type="button" onclick="unica()" value="aprietame">-->
               <button type="button" onclick="unica()">Aprietame</button>
            </p>
        </form>

        <script src="5.js"></script>
    </body>
</html>